GDB (xrefs)

Macros | Enumerations | Functions
langinfo.h File Reference
`#include <nl_types.h>`

Go to the source code of this file.

## Macros
#define | CODESET CODESET

## Enumerations
enum | { CODESET, _NL_NUM }

## Functions
char * | nl_langinfo (nl_item)

## Macro Definition Documentation

## ◆ CODESET

#define CODESET CODESET

Definition at line 31 of file langinfo.h.

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
CODESET |
_NL_NUM |

Definition at line 25 of file langinfo.h.

## Function Documentation

## ◆ nl_langinfo()

char* nl_langinfo | ( | nl_item |  | ) |

Definition at line 996 of file go32-nat.c.

References CODESET, and dos_codepage().

Referenced by _initialize_charset().